<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">frytkownica filtr</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-03-14 14:27:50</property>
  <property type="text" name="sku">frytkownica filtr</property>
  <property type="text" name="Category 1"></property>
  <property type="text" name="Category 2"></property>
 </properties>
 <sequence3d name="a_" hangles="81" vangles="1">
  <scales>
   <scale width="2000" height="2000" cols="2" rows="2" tile_height="1000" tile_width="1000" value="100.0"/>
   <scale width="1024" height="1024" cols="1" rows="1" tile_height="1024" tile_width="1024" value="51.2"/>
   <scale width="768" height="768" cols="1" rows="1" tile_height="768" tile_width="768" value="38.4"/>
   <scale width="512" height="512" cols="1" rows="1" tile_height="512" tile_width="512" value="25.6"/>
   <scale width="256" height="256" cols="1" rows="1" tile_height="256" tile_width="256" value="12.8"/>
   <scale width="128" height="128" cols="1" rows="1" tile_height="128" tile_width="128" value="6.4"/>
  </scales>
  <images ext="jpg" maxHeight="2000" name="a_" maxWidth="2000"/>
 </sequence3d>
</orbitvu>
